Translate1DDragger File Reference
`#include <osgManipulator/Dragger>`
`#include <osgManipulator/Projector>`

Go to the source code of this file.

## Classes

class | osgManipulator::Translate1DDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_TRANSLATE1DDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_TRANSLATE1DDRAGGER

#define OSGMANIPULATOR_TRANSLATE1DDRAGGER 1